# Generated by Django 2.2.7 on 2019-12-17 11:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0027_auto_20191211_1444'),
        ('account', '0026_auto_20191210_1553'),
    ]

    operations = [
    ]
